<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__head">
                    <button type="button" class="btn_close_settings">
                        <img src="assest/images/back.svg" alt="">
                    </button>
                    <div class="title">Chi tiết đơn hàng</div>
                    <div style="width: 30px;">
                        <span id="btn_option" class="btn_edit" style="font-weight: bold;color: #157159;">
                            <img src="assest/images/nav_option.svg" alt="">
                        </span>
                    </div>
                </div>
                <div class="box_settings_option__content" style="max-height: calc(100vh - 172px);">
                    <div class="boxMyCart boxMyCartHistory">

                        <div class="info_myCart_block boxMyCartHistory_block borderMargin pt20">
                            <h3 class="heading_tile_box">
                               <span class="text">
                                <img src="assest/images/heading_cart.svg" alt="">
                                <strong>Mã đơn hàng: 3198873435</strong>
                               </span>
                            </h3>
                            <div class="info_myCart_block__panel">
                                <div class="info_myCart_block__panel___content">
                                   <div>[TÊN CHƯƠNG TRÌNH]</div>
                                   <div class="date">Ngày đặt hàng: 14:20, 28/05/2021</div>
                                </div>
                            </div>
                            <div class="info_myCart_block__panel__bottom">
                                <div class="status choxacnhan">
                                    <img src="assest/images/order_warning.svg" alt="">
                                    <span>Chờ xác nhận</span>
                                </div>
                            </div>
                        </div>
                        
                        <div class="info_myCart_block boxMyCartHistory_block borderMargin pt20">
                            <h3 class="heading_tile_box">
                               <span class="text">
                                <strong>Đơn hàng: 3198873435</strong>
                               </span>
                               <a href="">Chi tiết</a>
                            </h3>
                            <div class="info_myCart_block__panel">
                                <div class="info_myCart_block__panel___content">
                                   <div>[TÊN CHƯƠNG TRÌNH]</div>
                                   <div>Áo sơ mi ngắn tay Aristino và 200 sản phẩm khác</div>
                                   <div class="price">26.390.000đ</div>
                                </div>
                            </div>
                            <div class="info_myCart_block__panel__bottom">
                                <div class="status dangxuly">
                                    <img src="assest/images/order_dangxuly.svg" alt="">
                                    <span>Đang xử lý</span>
                                </div>
                            </div>
                        </div>

                        <div class="info_myCart_block boxMyCartHistory_block borderMargin pt20">
                            <h3 class="heading_tile_box">
                               <span class="text">
                                <strong>Đơn hàng: 3198873435</strong>
                               </span>
                               <a href="">Chi tiết</a>
                            </h3>
                            <div class="info_myCart_block__panel">
                                <div class="info_myCart_block__panel___content">
                                   <div>[TÊN CHƯƠNG TRÌNH]</div>
                                   <div>Áo sơ mi ngắn tay Aristino và 200 sản phẩm khác</div>
                                   <div class="price">26.390.000đ</div>
                                </div>
                            </div>
                            <div class="info_myCart_block__panel__bottom">
                                <div class="status danggiao">
                                    <img src="assest/images/order_danggiao.svg" alt="">
                                    <span>Đang giao</span>
                                </div>
                            </div>
                        </div>

                        <div class="info_myCart_block boxMyCartHistory_block borderMargin pt20">
                            <h3 class="heading_tile_box">
                               <span class="text">
                                <strong>Đơn hàng: 3198873435</strong>
                               </span>
                               <a href="">Chi tiết</a>
                            </h3>
                            <div class="info_myCart_block__panel">
                                <div class="info_myCart_block__panel___content">
                                   <div>[TÊN CHƯƠNG TRÌNH]</div>
                                   <div>Áo sơ mi ngắn tay Aristino và 200 sản phẩm khác</div>
                                   <div class="price">26.390.000đ</div>
                                </div>
                            </div>
                            <div class="info_myCart_block__panel__bottom">
                                <div class="status hoanthanh">
                                    <img src="assest/images/order_hoanthanh.svg" alt="">
                                    <span>Hoàn thành</span>
                                </div>
                            </div>
                        </div>

                        <div class="info_myCart_block boxMyCartHistory_block borderMargin pt20">
                            <h3 class="heading_tile_box">
                               <span class="text">
                                <strong>Đơn hàng: 3198873435</strong>
                               </span>
                               <a href="">Chi tiết</a>
                            </h3>
                            <div class="info_myCart_block__panel">
                                <div class="info_myCart_block__panel___content">
                                   <div>[TÊN CHƯƠNG TRÌNH]</div>
                                   <div>Áo sơ mi ngắn tay Aristino và 200 sản phẩm khác</div>
                                   <div class="price">26.390.000đ</div>
                                </div>
                            </div>
                            <div class="info_myCart_block__panel__bottom">
                                <div class="status huydon">
                                    <img src="assest/images/delete-cancel.svg" alt="">
                                    <span>Đã hủy</span>
                                </div>
                            </div>
                        </div>

                        <ul class="boxMyCart_list borderMargin">
                            <h3 class="heading_tile_box pt20">
                                <span class="text">
                                    <img src="assest/images/box.svg" alt="">
                                    DANH SÁCH SẢN PHẨM
                                </span>
                                <span class="btnRight">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-down fa-w-8 fa-2x"><path fill="currentColor" d="M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z" class=""></path></svg>
                                </span>
                            </h3>
                            <div class="heading_des_box">
                                CHƯƠNG TRÌNH: “Khám phá vũ điệu mùa hè cùng Kwin Miền Bắc”
                            </div>
                            <li class="boxMyCart_list__item">
                                <div class="boxMyCart_list__item___product flex-start">
                                    <div class="boxMyCart_list__item___product-left">
                                        <div class="thumbnailItem">
                                            <img src="assest/images/image 8.png" alt="">
                                        </div>
                                    </div>
                                    <div class="boxMyCart_list__item___product-right">
                                        <h3 class="name_product">Áo sơ mi ngắn tay nam slimfit rất đẹp sang xịn mịn</h3>
                                       <div class="info_number_and_size">
                                           <p>Số lượng</p>
                                           <p>Xanh navi: 20</p>
                                           <p>Trắng: 20</p>
                                           <p>Vàng: 20</p>
                                       </div>
                                        <div class="price_product">
                                            Cộng: 6.289.000đ
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="boxMyCart_list__item">
                                <div class="boxMyCart_list__item___product flex-start">
                                    <div class="boxMyCart_list__item___product-left">
                                        <div class="thumbnailItem">
                                            <img src="assest/images/image 8.png" alt="">
                                        </div>
                                    </div>
                                    <div class="boxMyCart_list__item___product-right">
                                        <h3 class="name_product">Áo sơ mi ngắn tay nam slimfit rất đẹp sang xịn mịn</h3>
                                       <div class="info_number_and_size">
                                           <p>Số lượng</p>
                                           <p>Xanh navi: 20</p>
                                           <p>Trắng: 20</p>
                                           <p>Vàng: 20</p>
                                       </div>
                                        <div class="price_product">
                                            Cộng: 6.289.000đ
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="boxMyCart_list__item">
                                <div class="boxMyCart_list__item___product flex-start">
                                    <div class="boxMyCart_list__item___product-left">
                                        <div class="thumbnailItem">
                                            <img src="assest/images/image 8.png" alt="">
                                        </div>
                                    </div>
                                    <div class="boxMyCart_list__item___product-right">
                                        <h3 class="name_product">Áo sơ mi ngắn tay nam slimfit rất đẹp sang xịn mịn</h3>
                                       <div class="info_number_and_size">
                                           <p>Số lượng</p>
                                           <p>Xanh navi: 20</p>
                                           <p>Trắng: 20</p>
                                           <p>Vàng: 20</p>
                                       </div>
                                        <div class="price_product">
                                            Cộng: 6.289.000đ
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>

                        <div class="info_myCart_block pt20">
                            <div class="info_myCart_block__panel">
                                <ul class="info_myCart_block__row">
                                    <li class="info_myCart_block__row___item">
                                        <span class="title">Tổng 250 sản phẩm</span>
                                        <span class="resuilt">28.390.000đ</span>
                                    </li>
                                    <li class="info_myCart_block__row___item">
                                        <span class="title">Tổng Chiết khấu </span>
                                        <span class="resuilt" style="color: #157159;">-2.000.000đ</span>
                                    </li>
                                    <li class="info_myCart_block__row___item">
                                        <span class="title">Tổng tiền <br> <small>(Đã bao gồm VAT)</small></span>
                                        <span class="resuilt">28.390.000đ</span>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="info_myCart_block borderMargin pt20">
                            <h3 class="heading_tile_box">
                               <span class="text">
                                <img src="assest/images/payment.svg" alt="">
                                Hình thức thanh toán
                               </span>
                            </h3>
                            <div class="info_myCart_block__panel">
                                <div class="info_myCart_block__panel___content">
                                   <div>Chuyển khoản</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="box_settings_option__footer">
                    <div class="box_settings_option__footer__flex">
                        <button type="button" class="btn btn-apply block" id="btn_MyCart">
                            Hỗ trợ đơn hàng
                        </button>
                    </div>
                </div>
            </div>
        </section>
    </div>


    <div id="MyCartNotify" class="box_settings_option">
        <div class="box_settings_option__content">
            <div class="container">
                <div class="headText">
                    <svg aria-hidden="true" focusable="false" data-prefix="far" data-icon="check-circle" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-check-circle fa-w-16 fa-2x"><path fill="currentColor" d="M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 48c110.532 0 200 89.451 200 200 0 110.532-89.451 200-200 200-110.532 0-200-89.451-200-200 0-110.532 89.451-200 200-200m140.204 130.267l-22.536-22.718c-4.667-4.705-12.265-4.736-16.97-.068L215.346 303.697l-59.792-60.277c-4.667-4.705-12.265-4.736-16.97-.069l-22.719 22.536c-4.705 4.667-4.736 12.265-.068 16.971l90.781 91.516c4.667 4.705 12.265 4.736 16.97.068l172.589-171.204c4.704-4.668 4.734-12.266.067-16.971z" class=""></path></svg>
                    Sản phẩm đã được thêm vào giỏ hàng
                </div>
                <div class="info_myCart">
                    <div class="info_myCart__thumbnail">
                        <img src="assest/images/image 8.png" alt="">
                    </div>
                    <div class="info_myCart__right">
                        <h3 class="name_product">
                            Áo sơ mi ngắn tay nam dáng slimfit 100% cotton TS1234
                        </h3>
                        <div class="orther_option">
                            Màu sắc: Xanh navi , Trắng Size: S, M, L, XL
                        </div>
                        <div class="price_number">
                            289.000đ
                        </div>
                    </div>
                </div>
                <button type="button" class="btn-block-setting">
                    <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="shopping-cart" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x"><path fill="currentColor" d="M528.12 301.319l47.273-208C578.806 78.301 567.391 64 551.99 64H159.208l-9.166-44.81C147.758 8.021 137.93 0 126.529 0H24C10.745 0 0 10.745 0 24v16c0 13.255 10.745 24 24 24h69.883l70.248 343.435C147.325 417.1 136 435.222 136 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-15.674-6.447-29.835-16.824-40h209.647C430.447 426.165 424 440.326 424 456c0 30.928 25.072 56 56 56s56-25.072 56-56c0-22.172-12.888-41.332-31.579-50.405l5.517-24.276c3.413-15.018-8.002-29.319-23.403-29.319H218.117l-6.545-32h293.145c11.206 0 20.92-7.754 23.403-18.681z" class=""></path></svg>
                    Xem giỏ hàng
                </button>
            </div>
        </div>
    </div>

</body>

<script src="assest/js/custom.js"></script>
<script>
    $('#btn_MyCart').click(function(){
        $('#MyCartNotify').addClass('open');
        $('body').append('<div class="backdrop_settings"></div>');
    });
    $('.btn_close_settings').click(function(){
        $('#MyCartNotify').removeClass('open');
        removeBackdrop();
    });
    function removeBackdrop(){
        $('body').find('.backdrop_settings').remove();
    }
</script>
</html>